type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_iv_pagrindas_tbl
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_IV_PAGRINDAS_TBL
properties:
  _id:
    type: pk
    external: PAGRINDO_ID
  pagrindo_id:
    type: integer
    external: PAGRINDO_ID
  pagrindo_kodas:
    type: integer
    external: PAGRINDO_KODAS
  pagrindo_pav:
    type: string
    external: PAGRINDO_PAV
